/*=========================================
			H A R D   R E S E T
=========================================*/

html {width: 100%;overflow-x: hidden;}
h1 {color:#273B69;font-size: 2em; font-weight:700}
h2 {color:#273b69;font-size: 1.5em; font-weight:600}
h3 {color:#626262;font-size: 1.17em; font-weight:700; line-height: 1.5}
h4 {color:#666;font-size: 1.33em;font-weight:700}

li,ul {color:#333;font-size: 16px;}

p {margin: 0 0 15px;}

/*=========================================
				  FW
=========================================*/

#header-bottom {/*height:320px;*/overflow: hidden;display: flex;justify-content: center;align-items: center;}
h1.page-title {font-size: 30px}
.btn-primary {background-color: #337ab7;font-size: 16px;}
[data-toggle="collapse"] {font-size: 18px;}
#footer-callout p {font-size: 24px;}